#cameraViewExpandContainer{
    width: 300px;
    height: 500px;
    position: relative;
    bottom: 13em;
    left: 2em;
    z-index: 2000;
}

.esri-view-height-xsmall .esri-ui-corner .esri-component .esri-expand__content{
    box-shadow: none;
    right: 6em
}

#cameraViewContainer{
    width: 80%;
    margin-left: 10%;
    height: calc(100% - 200px);
    background-color: #f0f0f1;
    border-radius: 15px;
    box-shadow: 1px 1px 5px 1px #888888;
}

td{
    text-align: center;
}

tr:nth-child(3), tr:nth-child(5){
    img{
        width: 70px;
    }
}

.height-100{
    height: 100%;
}

.mainIcon{
    width: 100px;
    height: auto;
}

.rotationContainer{
    vertical-align: middle;
    text-align: center;
    margin-left: 1.5em;
}

.row-2{
    .camera-controls{
        &_icon{
            width: 55px;
            height: auto;
            margin: 0.5em 0 1em 1em;
            cursor: pointer;
        }
    }
}

.tiltContainer, .fovContainer{
    td img{
            width: 70px;
        }
}

.tiltBtn{
    margin-left: 5px;
    width: 30px;
    height: 25px;
}

table {
    border-collapse: separate;
    border-spacing: 0;
  }
  
  td {
    border: solid 1px #f0f0f1;
    border-style: none solid solid none;
  }

tr:first-child td:first-child { border-top-left-radius: 15px; }
tr:first-child td:last-child { border-top-right-radius: 15px; }

tr:last-child td:first-child { border-bottom-left-radius: 15px; }
tr:last-child td:last-child { border-bottom-right-radius: 15px; }

tr:first-child td { border-top-style: solid; }
tr td:first-child { border-left-style: solid; }

tr:last-child{
    img{
        margin-bottom: 0px !important;
    }
}